(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    119476,       2120]
NotebookOptionsPosition[     91889,       1520]
NotebookOutlinePosition[    118321,       2090]
CellTagsIndexPosition[    118208,       2084]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztvXlwHOl1J6iIjdg/17PjWWsVli3J47Fle2JiY+yZkQjUkVmFiwTBs3mB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   "], {{0, 0}, {1600, 30}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->{1600, 30},
  PlotRange->{{0, 1600}, {0, 30}}]], "DemonstrationHeader"],

Cell["Four-Color Maps", "DemoTitle"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`selectgraph$$ = 55, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`selectgraph$$], 55, "select graph"}, 1, 55, 1}}, 
    Typeset`size$$ = {408., {200., 205.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`selectgraph$12558$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`selectgraph$$ = 55}, 
      "ControllerVariables" :> {
        Hold[$CellContext`selectgraph$$, $CellContext`selectgraph$12558$$, 
         0]}, "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      With[{$CellContext`bluepoly = Polygon[
           
           Part[$CellContext`graphpolygons, $CellContext`selectgraph$$, 
            1]], $CellContext`redpoly = Map[Polygon, 
           Part[$CellContext`graphpolygons, $CellContext`selectgraph$$, 2]]}, 
        
        With[{$CellContext`blueseg = Map[Sort, 
            Flatten[
             Map[Partition[#, 2, 1, 1]& , 
              Map[Last, {$CellContext`bluepoly}]], 1]], $CellContext`redseg = 
          Map[Sort, 
            Flatten[
             Map[Partition[#, 2, 1, 1]& , 
              Map[Last, $CellContext`redpoly]], 1]]}, 
         Grid[{{
            Graphics[{Thick, 
              PointSize[Large], Purple, 
              Map[Line, 
               Intersection[$CellContext`blueseg, $CellContext`redseg]], Blue,
               
              Map[Line, 
               Complement[$CellContext`blueseg, $CellContext`redseg]], Red, 
              Map[Line, 
               Complement[$CellContext`redseg, $CellContext`blueseg]], Black, 
              
              Map[Point, 
               Union[
                Flatten[
                 Union[$CellContext`blueseg, $CellContext`redseg], 1]]]}, 
             ImageSize -> {200, 200}], 
            Graphics[{
              EdgeForm[Thick], 
              Opacity[0.5], Blue, $CellContext`bluepoly}, 
             ImageSize -> {200, 200}]}, {
            Graphics[{
              EdgeForm[Thick], 
              Opacity[0.5], Red, $CellContext`redpoly}, 
             ImageSize -> {200, 200}], 
            Graphics[{
              EdgeForm[Thick], 
              Opacity[0.5], Red, $CellContext`redpoly, 
              Blue, $CellContext`bluepoly}, ImageSize -> {200, 200}]}}]]], 
      "Specifications" :> {{{$CellContext`selectgraph$$, 55, "select graph"}, 
         1, 55, 1, Appearance -> "Labeled"}}, 
      "Options" :> {AutorunSequencing -> {{1, 40}}}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{452., {243., 248.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(({$CellContext`graphpolygons = {{{{113, 113}, {113, 
           127}, {100, 140}, {140, 140}, {127, 127}, {127, 113}, {140, 100}, {
           100, 100}}, {{{113, 113}, {100, 100}, {100, 140}, {113, 127}, {127,
            127}, {140, 140}, {140, 100}, {127, 113}}}}, {{{108, 104}, {132, 
           104}, {139, 126}, {120, 140}, {101, 126}, {82, 132}, {120, 160}, {
           158, 132}, {144, 88}, {96, 
           88}}, {{{108, 104}, {101, 126}, {120, 140}, {120, 160}, {82, 
            132}, {96, 88}}, {{132, 104}, {139, 126}, {158, 132}, {144, 
            88}}}}, {{{110, 103}, {100, 120}, {80, 120}, {100, 155}, {110, 
           137}, {130, 137}, {140, 155}, {160, 120}, {140, 120}, {130, 103}, {
           140, 85}, {100, 85}}, {{{110, 103}, {130, 103}, {140, 85}, {160, 
           120}, {140, 120}, {130, 137}, {140, 155}, {100, 155}, {110, 137}, {
           100, 120}, {80, 120}, {100, 85}}}}, {{{139, 106}, {144, 88}, {151, 
           95}, {151, 101}, {149, 107}, {154, 110}, {158, 107}, {157, 101}, {
           157, 95}, {163, 88}, {169, 106}, {154, 117}}, {{{139, 106}, {149, 
           107}, {151, 101}, {157, 101}, {157, 95}, {151, 95}, {144, 88}, {
           163, 88}, {169, 106}, {158, 107}, {154, 110}, {154, 117}}}}, {{{
           140, 101}, {148, 105}, {153, 98}, {153, 89}, {162, 89}, {162, 
           98}, {166, 105}, {162, 113}, {153, 113}, {148, 116}, {166, 116}, {
           175, 101}, {166, 86}, {148, 86}}, {{{140, 101}, {148, 86}, {153, 
           89}, {162, 89}, {166, 86}, {175, 101}, {166, 105}, {162, 98}, {153,
            98}, {148, 105}, {153, 113}, {162, 113}, {166, 116}, {148, 
           116}}}}, {{{137, 101}, {142, 83}, {146, 89}, {142, 94}, {146, 
           99}, {152, 97}, {152, 91}, {157, 89}, {161, 83}, {167, 101}, {161, 
           94}, {157, 99}, {152, 106}, {152, 112}}, {{{137, 101}, {142, 94}, {
           146, 99}, {152, 106}, {157, 99}, {152, 97}, {152, 91}, {146, 89}, {
           142, 83}, {161, 83}, {157, 89}, {161, 94}, {167, 101}, {152, 
           112}}}}, {{{140, 97}, {148, 97}, {151, 92}, {148, 81}, {166, 81}, {
           175, 97}, {166, 112}, {163, 101}, {166, 97}, {163, 92}, {157, 
           94}, {157, 100}, {151, 101}, {148, 112}}, {{{140, 97}, {148, 81}, {
           166, 81}, {163, 92}, {157, 94}, {151, 92}, {148, 97}, {151, 101}, {
           157, 100}, {163, 101}, {166, 97}, {175, 97}, {166, 112}, {148, 
           112}}}}, {{{111, 102}, {129, 102}, {140, 116}, {136, 132}, {120, 
           140}, {104, 132}, {100, 116}, {81, 111}, {89, 145}, {120, 160}, {
           151, 145}, {159, 111}, {137, 84}, {103, 
           84}}, {{{111, 102}, {100, 116}, {104, 132}, {89, 145}, {81, 111}, {
            103, 84}}, {{129, 102}, {140, 116}, {159, 111}, {137, 84}}, {{136,
             132}, {120, 140}, {120, 160}, {151, 145}}}}, {{{140, 97}, {148, 
           82}, {151, 92}, {154, 97}, {160, 97}, {163, 92}, {166, 82}, {175, 
           97}, {166, 97}, {163, 102}, {166, 112}, {148, 112}, {151, 102}, {
           148, 97}}, {{{140, 97}, {148, 97}, {151, 92}, {148, 82}, {166, 
           82}, {163, 92}, {166, 97}, {175, 97}, {166, 112}, {163, 102}, {160,
            97}, {154, 97}, {151, 102}, {148, 112}}}}, {{{132, 89}, {132, 
           111}, {143, 111}, {149, 115}, {152, 122}, {171, 111}, {171, 89}, {
           160, 90}, {158, 97}, {160, 105}, {154, 109}, {148, 105}, {150, 
           97}, {148, 90}, {154, 86}, {152, 78}}, {{{132, 89}, {148, 90}, {
           154, 86}, {160, 90}, {158, 97}, {150, 97}, {148, 105}, {143, 
           111}, {132, 111}, {152, 122}, {149, 115}, {154, 109}, {160, 105}, {
           171, 111}, {171, 89}, {152, 78}}}}, {{{129, 102}, {141, 81}, {165, 
           81}, {157, 86}, {149, 86}, {149, 94}, {157, 94}, {161, 102}, {176, 
           102}, {165, 122}, {141, 122}, {149, 117}, {157, 117}, {157, 109}, {
           149, 109}, {144, 102}}, {{{129, 102}, {141, 122}, {165, 122}, {157,
            117}, {149, 117}, {149, 109}, {157, 109}, {161, 102}, {176, 
           102}, {165, 81}, {141, 81}, {149, 86}, {157, 86}, {157, 94}, {149, 
           94}, {144, 102}}}}, {{{140, 120}, {140, 136}, {142, 133}, {142, 
           128}, {142, 122}, {148, 122}, {153, 122}, {153, 128}, {150, 128}, {
           148, 125}, {145, 128}, {148, 130}, {148, 133}, {153, 133}, {156, 
           136}, {156, 120}}, {{{140, 120}, {142, 122}, {142, 128}, {145, 
           128}, {148, 125}, {148, 122}, {153, 122}, {156, 120}}, {{140, 
           136}, {142, 133}, {148, 133}, {148, 130}, {150, 128}, {153, 128}, {
           153, 133}, {156, 136}}}}, {{{128, 103}, {141, 81}, {153, 88}, {146,
            93}, {149, 101}, {158, 101}, {161, 93}, {166, 81}, {179, 103}, {
           162, 109}, {158, 117}, {166, 124}, {141, 124}, {149, 117}, {144, 
           109}, {141, 101}}, {{{128, 103}, {141, 124}, {166, 124}, {179, 
           103}, {166, 81}, {141, 81}, {153, 88}, {161, 93}, {158, 101}, {162,
            109}, {158, 117}, {149, 117}, {144, 109}, {149, 101}, {146, 93}, {
           141, 101}}}}, {{{128, 104}, {136, 103}, {140, 95}, {147, 100}, {
           143, 107}, {147, 114}, {140, 124}, {164, 124}, {156, 114}, {160, 
           107}, {156, 100}, {163, 95}, {168, 103}, {175, 104}, {164, 83}, {
           140, 83}}, {{{128, 104}, {140, 83}, {140, 95}, {136, 103}, {143, 
           107}, {147, 100}, {156, 100}, {160, 107}, {168, 103}, {163, 95}, {
           164, 83}, {175, 104}, {164, 124}, {156, 114}, {147, 114}, {140, 
           124}}}}, {{{128, 104}, {140, 125}, {145, 116}, {145, 108}, {138, 
           104}, {145, 93}, {152, 96}, {152, 104}, {159, 108}, {158, 116}, {
           164, 125}, {175, 104}, {165, 104}, {158, 93}, {164, 84}, {140, 
           84}}, {{{128, 104}, {138, 104}, {145, 108}, {152, 104}, {159, 
            108}, {165, 104}, {175, 104}, {164, 84}, {158, 93}, {152, 96}, {
            145, 93}, {140, 84}}, {{140, 125}, {145, 116}, {158, 116}, {164, 
            125}}}}, {{{138, 98}, {141, 112}, {147, 109}, {153, 112}, {153, 
           117}, {165, 112}, {159, 109}, {161, 103}, {169, 98}, {160, 88}, {
           146, 88}, {150, 91}, {157, 91}, {157, 97}, {150, 97}, {146, 
           103}}, {{{138, 98}, {146, 103}, {147, 109}, {141, 112}, {153, 
           117}, {153, 112}, {159, 109}, {165, 112}, {169, 98}, {161, 103}, {
           157, 97}, {150, 97}, {150, 91}, {157, 91}, {160, 88}, {146, 
           88}}}}, {{{127, 101}, {139, 100}, {143, 92}, {139, 87}, {157, 
           87}, {153, 92}, {157, 100}, {169, 101}, {165, 119}, {148, 127}, {
           148, 123}, {156, 117}, {153, 108}, {143, 108}, {141, 117}, {132, 
           119}}, {{{127, 101}, {132, 119}, {148, 127}, {148, 123}, {141, 
           117}, {143, 108}, {139, 100}, {143, 92}, {153, 92}, {157, 100}, {
           153, 108}, {156, 117}, {165, 119}, {169, 101}, {157, 87}, {139, 
           87}}}}, {{{156, 106}, {160, 113}, {168, 113}, {166, 111}, {163, 
           111}, {161, 109}, {163, 106}, {163, 103}, {163, 101}, {166, 101}, {
           166, 103}, {166, 106}, {167, 109}, {173, 106}, {168, 99}, {160, 
           99}}, {{{156, 106}, {160, 99}, {163, 101}, {163, 103}, {166, 
           103}, {166, 101}, {168, 99}, {173, 106}, {168, 113}, {160, 113}, {
           163, 111}, {166, 111}, {167, 109}, {166, 106}, {163, 106}, {161, 
           109}}}}, {{{132, 99}, {136, 118}, {154, 127}, {154, 120}, {147, 
           114}, {154, 108}, {160, 114}, {171, 118}, {175, 99}, {163, 84}, {
           158, 89}, {161, 98}, {154, 104}, {146, 98}, {149, 89}, {144, 
           84}}, {{{132, 99}, {144, 84}, {163, 84}, {158, 89}, {149, 89}, {
            146, 98}}, {{136, 118}, {147, 114}, {154, 120}, {160, 114}, {154, 
            108}, {154, 104}, {161, 98}, {175, 99}, {171, 118}, {154, 
            127}}}}, {{{132, 100}, {136, 119}, {154, 127}, {171, 119}, {165, 
           116}, {168, 99}, {175, 100}, {163, 85}, {161, 99}, {160, 114}, {
           154, 120}, {147, 114}, {142, 116}, {139, 99}, {146, 99}, {144, 
           85}}, {{{132, 100}, {139, 99}, {146, 99}, {147, 114}, {142, 116}, {
           136, 119}, {154, 127}, {154, 120}, {160, 114}, {165, 116}, {171, 
           119}, {175, 100}, {168, 99}, {161, 99}, {163, 85}, {144, 
           85}}}}, {{{112, 102}, {128, 102}, {135, 83}, {157, 105}, {138, 
           112}, {138, 128}, {157, 135}, {135, 157}, {128, 138}, {112, 138}, {
           105, 157}, {83, 135}, {102, 128}, {102, 112}, {83, 105}, {105, 
           83}}, {{{112, 102}, {102, 112}, {83, 105}, {83, 135}, {102, 128}, {
           112, 138}, {105, 157}, {135, 157}, {128, 138}, {138, 128}, {157, 
           135}, {157, 105}, {138, 112}, {128, 102}, {135, 83}, {105, 
           83}}}}, {{{120, 120}, {120, 220}, {140, 200}, {220, 200}, {240, 
           220}, {240, 120}, {220, 140}, {220, 180}, {200, 180}, {160, 180}, {
           140, 180}, {140, 160}, {160, 160}, {180, 160}, {200, 160}, {200, 
           140}, {180, 140}, {140, 140}}, {{{120, 120}, {140, 140}, {140, 
           160}, {160, 160}, {160, 180}, {140, 180}, {140, 200}, {120, 220}, {
           240, 220}, {220, 200}, {220, 180}, {200, 180}, {200, 160}, {180, 
           160}, {180, 140}, {200, 140}, {220, 140}, {240, 120}}}}, {{{128, 
           99}, {140, 78}, {149, 85}, {149, 91}, {149, 97}, {146, 102}, {149, 
           107}, {155, 107}, {158, 102}, {155, 97}, {155, 91}, {155, 85}, {
           164, 78}, {176, 99}, {164, 120}, {155, 113}, {149, 113}, {140, 
           120}}, {{{128, 99}, {140, 120}, {164, 120}, {176, 99}, {158, 
            102}, {155, 107}, {155, 113}, {149, 113}, {149, 107}, {146, 
            102}}, {{140, 78}, {149, 85}, {155, 85}, {164, 78}}, {{149, 91}, {
            149, 97}, {155, 97}, {155, 91}}}}, {{{106, 122}, {108, 132}, {128,
            139}, {126, 127}, {128, 122}, {126, 119}, {130, 116}, {132, 
           120}, {140, 120}, {130, 108}, {116, 108}, {116, 116}, {121, 119}, {
           119, 125}, {113, 126}, {111, 122}, {112, 117}, {109, 
           114}}, {{{106, 122}, {109, 114}, {116, 108}, {130, 108}, {130, 
            116}, {126, 119}, {121, 119}, {116, 116}, {112, 117}, {111, 122}},
             {{108, 132}, {113, 126}, {119, 125}, {126, 127}, {128, 122}, {
            132, 120}, {140, 120}, {128, 139}}}}, {{{114, 120}, {114, 124}, {
           119, 131}, {140, 120}, {119, 109}, {122, 116}, {120, 118}, {121, 
           120}, {123, 120}, {125, 118}, {127, 120}, {125, 122}, {122, 124}, {
           120, 122}, {117, 122}, {116, 120}, {117, 118}, {114, 
           116}}, {{{114, 120}, {114, 116}, {119, 109}, {140, 120}, {127, 
            120}, {125, 118}, {122, 116}, {120, 118}, {117, 118}, {116, 
            120}}, {{114, 124}, {117, 122}, {120, 122}, {121, 120}, {123, 
            120}, {125, 122}, {122, 124}, {119, 131}}}}, {{{120, 120}, {120, 
           220}, {140, 200}, {140, 180}, {140, 140}, {160, 140}, {160, 180}, {
           180, 180}, {180, 200}, {200, 200}, {200, 160}, {180, 160}, {180, 
           140}, {220, 140}, {220, 160}, {220, 200}, {240, 220}, {240, 
           120}}, {{{120, 120}, {140, 140}, {140, 180}, {160, 180}, {160, 
           140}, {180, 140}, {180, 160}, {180, 180}, {180, 200}, {140, 200}, {
           120, 220}, {240, 220}, {220, 200}, {200, 200}, {200, 160}, {220, 
           160}, {220, 140}, {240, 120}}}}, {{{135, 103}, {145, 89}, {150, 
           94}, {150, 98}, {147, 102}, {154, 107}, {161, 102}, {158, 98}, {
           158, 94}, {163, 89}, {174, 103}, {170, 120}, {160, 116}, {154, 
           110}, {149, 116}, {154, 121}, {154, 127}, {138, 
           120}}, {{{135, 103}, {138, 120}, {149, 116}, {154, 110}, {154, 
            107}, {161, 102}, {174, 103}, {163, 89}, {145, 89}, {150, 94}, {
            158, 94}, {158, 98}, {150, 98}, {147, 102}}, {{154, 121}, {154, 
            127}, {170, 120}, {160, 116}}}}, {{{100, 120}, {105, 108}, {123, 
           100}, {123, 113}, {129, 117}, {129, 123}, {134, 123}, {134, 117}, {
           140, 112}, {140, 128}, {123, 140}, {123, 127}, {115, 124}, {115, 
           116}, {109, 115}, {107, 120}, {109, 125}, {105, 
           132}}, {{{100, 120}, {105, 132}, {123, 140}, {140, 128}, {134, 
            123}, {129, 123}, {123, 127}, {115, 124}, {109, 125}, {107, 
            120}}, {{105, 108}, {109, 115}, {115, 116}, {123, 113}, {129, 
            117}, {134, 117}, {140, 112}, {123, 100}}}}, {{{129, 109}, {133, 
           114}, {138, 114}, {138, 118}, {142, 118}, {147, 118}, {152, 118}, {
           152, 114}, {156, 109}, {156, 132}, {152, 127}, {147, 127}, {147, 
           123}, {142, 123}, {138, 123}, {138, 127}, {133, 127}, {129, 
           132}}, {{{129, 109}, {129, 132}, {156, 132}, {152, 127}, {152, 
            118}, {147, 118}, {147, 123}, {147, 127}, {138, 127}, {133, 
            127}, {133, 114}, {138, 114}, {152, 114}, {156, 109}}, {{138, 
            118}, {138, 123}, {142, 123}, {142, 118}}}}, {{{147, 108}, {152, 
           112}, {152, 117}, {152, 121}, {147, 126}, {175, 126}, {170, 121}, {
           166, 121}, {161, 121}, {156, 121}, {156, 117}, {156, 112}, {161, 
           112}, {161, 117}, {166, 117}, {170, 117}, {170, 112}, {175, 
           108}}, {{{147, 108}, {147, 126}, {152, 121}, {156, 121}, {156, 
            117}, {152, 117}, {152, 112}, {156, 112}, {161, 112}, {170, 
            112}, {170, 117}, {170, 121}, {175, 126}, {175, 108}}, {{161, 
            117}, {161, 121}, {166, 121}, {166, 117}}}}, {{{102, 116}, {112, 
           104}, {116, 112}, {112, 118}, {113, 124}, {120, 128}, {127, 124}, {
           132, 124}, {133, 119}, {128, 118}, {124, 112}, {128, 104}, {138, 
           116}, {137, 130}, {120, 140}, {103, 130}, {108, 124}, {107, 
           119}}, {{{102, 116}, {103, 130}, {108, 124}, {113, 124}, {112, 
            118}, {107, 119}}, {{112, 104}, {116, 112}, {124, 112}, {128, 
            118}, {127, 124}, {120, 128}, {120, 140}, {137, 130}, {132, 
            124}, {133, 119}, {138, 116}, {128, 104}}}}, {{{127, 106}, {138, 
           125}, {161, 125}, {172, 106}, {164, 108}, {158, 114}, {153, 121}, {
           145, 121}, {141, 114}, {145, 107}, {153, 107}, {153, 99}, {145, 
           99}, {145, 91}, {153, 91}, {158, 90}, {161, 86}, {138, 
           86}}, {{{127, 106}, {138, 86}, {145, 91}, {153, 91}, {153, 99}, {
            145, 99}, {145, 107}, {153, 107}, {158, 114}, {153, 121}, {161, 
            125}, {138, 125}, {145, 121}, {141, 114}}, {{158, 90}, {161, 
            86}, {172, 106}, {164, 108}}}}, {{{133, 103}, {144, 88}, {163, 
           88}, {162, 104}, {157, 107}, {159, 113}, {165, 113}, {167, 107}, {
           175, 103}, {171, 121}, {154, 129}, {154, 117}, {149, 113}, {151, 
           107}, {145, 104}, {140, 107}, {142, 113}, {137, 
           121}}, {{{133, 103}, {137, 121}, {154, 129}, {171, 121}, {165, 
            113}, {159, 113}, {154, 117}, {149, 113}, {142, 113}, {140, 
            107}}, {{144, 88}, {145, 104}, {151, 107}, {157, 107}, {162, 
            104}, {167, 107}, {175, 103}, {163, 88}}}}, {{{135, 105}, {144, 
           121}, {163, 121}, {158, 116}, {150, 116}, {148, 110}, {144, 105}, {
           148, 99}, {150, 93}, {158, 93}, {160, 99}, {154, 101}, {154, 
           108}, {160, 110}, {164, 105}, {172, 105}, {163, 88}, {144, 
           88}}, {{{135, 105}, {144, 105}, {148, 110}, {154, 108}, {154, 
            101}, {148, 99}, {150, 93}, {144, 88}}, {{144, 121}, {150, 116}, {
            158, 116}, {160, 110}, {164, 105}, {160, 99}, {158, 93}, {163, 
            88}, {172, 105}, {163, 121}}}}, {{{100, 109}, {100, 131}, {124, 
           140}, {136, 128}, {137, 112}, {124, 100}, {123, 112}, {128, 115}, {
           126, 120}, {128, 125}, {123, 128}, {119, 124}, {122, 120}, {119, 
           116}, {114, 118}, {114, 122}, {109, 123}, {109, 
           117}}, {{{100, 109}, {109, 117}, {114, 118}, {119, 116}, {123, 
            112}, {124, 100}}, {{100, 131}, {109, 123}, {114, 122}, {119, 
            124}, {122, 120}, {126, 120}, {128, 115}, {137, 112}, {136, 
            128}, {128, 125}, {123, 128}, {124, 140}}}}, {{{91, 120}, {102, 
           120}, {107, 114}, {114, 117}, {120, 117}, {120, 123}, {114, 123}, {
           107, 126}, {103, 140}, {130, 139}, {127, 127}, {133, 124}, {140, 
           127}, {140, 113}, {133, 117}, {127, 113}, {130, 101}, {104, 
           101}}, {{{91, 120}, {103, 140}, {107, 126}, {102, 120}, {107, 
            114}, {104, 101}}, {{114, 123}, {114, 117}, {120, 117}, {127, 
            113}, {130, 101}, {140, 113}, {133, 117}, {133, 124}, {140, 
            127}, {130, 139}, {127, 127}, {120, 123}}}}, {{{100, 120}, {110, 
           138}, {116, 130}, {124, 130}, {130, 138}, {140, 120}, {129, 120}, {
           126, 124}, {123, 120}, {126, 116}, {124, 110}, {130, 102}, {110, 
           102}, {116, 110}, {114, 116}, {117, 120}, {114, 124}, {111, 
           120}}, {{{100, 120}, {110, 102}, {130, 102}, {140, 120}, {129, 
            120}, {126, 116}, {124, 110}, {116, 110}, {114, 116}, {111, 
            120}}, {{110, 138}, {116, 130}, {114, 124}, {117, 120}, {123, 
            120}, {126, 124}, {124, 130}, {130, 138}}}}, {{{107, 123}, {112, 
           123}, {116, 127}, {122, 126}, {127, 128}, {128, 122}, {124, 121}, {
           122, 116}, {117, 115}, {113, 118}, {109, 116}, {114, 110}, {125, 
           106}, {127, 113}, {131, 117}, {140, 113}, {132, 139}, {111, 
           133}}, {{{107, 123}, {109, 116}, {113, 118}, {112, 123}, {116, 
            127}, {111, 133}}, {{114, 110}, {117, 115}, {122, 116}, {127, 
            113}, {131, 117}, {128, 122}, {124, 121}, {122, 126}, {127, 
            128}, {132, 139}, {140, 113}, {125, 106}}}}, {{{105, 117}, {105, 
           127}, {119, 140}, {139, 131}, {137, 113}, {131, 116}, {130, 121}, {
           130, 126}, {125, 129}, {121, 123}, {126, 119}, {128, 114}, {125, 
           106}, {110, 110}, {111, 117}, {114, 121}, {110, 122}, {109, 
           119}}, {{{105, 117}, {109, 119}, {111, 117}, {110, 110}}, {{105, 
            127}, {110, 122}, {114, 121}, {121, 123}, {126, 119}, {130, 
            121}, {131, 116}, {128, 114}, {125, 106}, {137, 113}, {139, 
            131}, {130, 126}, {125, 129}, {119, 140}}}}, {{{130, 102}, {134, 
           121}, {146, 119}, {146, 112}, {142, 106}, {146, 101}, {152, 103}, {
           152, 110}, {159, 112}, {159, 119}, {152, 121}, {152, 130}, {170, 
           121}, {175, 102}, {163, 106}, {159, 101}, {162, 86}, {142, 
           86}}, {{{130, 102}, {142, 106}, {146, 112}, {152, 110}, {159, 
            112}, {163, 106}, {175, 102}, {162, 86}, {159, 101}, {152, 103}, {
            146, 101}, {142, 86}}, {{134, 121}, {146, 119}, {152, 121}, {159, 
            119}, {170, 121}, {152, 130}}}}, {{{105, 125}, {109, 115}, {112, 
           118}, {116, 116}, {116, 111}, {124, 111}, {124, 116}, {120, 118}, {
           120, 123}, {123, 125}, {128, 123}, {128, 118}, {131, 115}, {135, 
           125}, {120, 140}, {120, 129}, {117, 125}, {112, 
           123}}, {{{105, 125}, {112, 123}, {112, 118}, {109, 115}, {116, 
            111}, {116, 116}, {120, 118}, {120, 123}, {117, 125}, {120, 
            129}, {123, 125}, {128, 123}, {135, 125}, {120, 140}}, {{124, 
            111}, {124, 116}, {128, 118}, {131, 115}}}}, {{{100, 121}, {110, 
           137}, {131, 137}, {128, 127}, {123, 124}, {125, 120}, {130, 122}, {
           140, 120}, {129, 102}, {110, 103}, {117, 110}, {122, 110}, {122, 
           115}, {117, 115}, {115, 120}, {117, 125}, {113, 127}, {110, 
           123}}, {{{100, 121}, {110, 103}, {117, 110}, {117, 115}, {115, 
            120}, {110, 123}}, {{110, 137}, {113, 127}, {117, 125}, {123, 
            124}, {128, 127}, {130, 122}, {125, 120}, {122, 115}, {122, 
            110}, {129, 102}, {140, 120}, {131, 137}}}}, {{{100, 121}, {108, 
           108}, {114, 113}, {112, 120}, {108, 123}, {111, 129}, {116, 125}, {
           124, 125}, {128, 120}, {126, 113}, {120, 110}, {120, 104}, {132, 
           108}, {140, 121}, {132, 123}, {129, 129}, {134, 139}, {106, 
           139}}, {{{100, 121}, {106, 139}, {111, 129}, {116, 125}, {112, 
           120}, {108, 123}}, {{108, 108}, {114, 113}, {120, 110}, {126, 
           113}, {132, 108}, {120, 104}}, {{124, 125}, {128, 120}, {132, 
           123}, {140, 121}, {134, 139}, {129, 129}}}}, {{{99, 111}, {115, 
           100}, {117, 109}, {126, 110}, {131, 104}, {138, 114}, {132, 116}, {
           132, 124}, {138, 126}, {131, 136}, {126, 130}, {117, 131}, {115, 
           140}, {99, 129}, {105, 123}, {111, 124}, {111, 116}, {105, 
           117}}, {{{99, 111}, {99, 129}, {105, 123}, {105, 117}}, {{111, 
            116}, {111, 124}, {117, 131}, {115, 140}, {131, 136}, {126, 
            130}, {132, 124}, {138, 126}, {138, 114}, {132, 116}, {126, 
            110}, {131, 104}, {115, 100}, {117, 109}}}}, {{{106, 120}, {110, 
           120}, {112, 126}, {119, 130}, {127, 126}, {129, 120}, {127, 114}, {
           119, 110}, {112, 114}, {107, 112}, {115, 102}, {140, 102}, {133, 
           114}, {133, 120}, {133, 126}, {140, 138}, {115, 138}, {107, 
           128}}, {{{106, 120}, {107, 112}, {115, 102}, {119, 110}, {112, 
            114}, {110, 120}, {112, 126}, {107, 128}}, {{115, 138}, {119, 
            130}, {127, 126}, {133, 126}, {133, 120}, {129, 120}, {127, 
            114}, {133, 114}, {140, 102}, {140, 138}}}}, {{{95, 104}, {103, 
           116}, {110, 118}, {110, 122}, {103, 124}, {95, 136}, {125, 140}, {
           134, 129}, {129, 126}, {122, 129}, {115, 123}, {115, 117}, {122, 
           111}, {129, 114}, {131, 120}, {136, 120}, {134, 111}, {125, 
           100}}, {{{95, 104}, {95, 136}, {125, 140}, {122, 129}, {115, 
            123}, {110, 122}, {103, 124}, {103, 116}, {110, 118}, {115, 
            117}, {122, 111}, {125, 100}}, {{129, 114}, {131, 120}, {129, 
            126}, {134, 129}, {136, 120}, {134, 111}}}}, {{{131, 123}, {131, 
           126}, {134, 129}, {137, 129}, {140, 126}, {140, 122}, {137, 120}, {
           137, 121}, {138, 123}, {137, 124}, {138, 126}, {137, 128}, {135, 
           128}, {134, 126}, {135, 124}, {134, 123}, {135, 121}, {134, 
           120}}, {{{131, 123}, {134, 123}, {135, 121}, {137, 121}, {138, 
            123}, {140, 122}, {137, 120}, {134, 120}}, {{131, 126}, {134, 
            126}, {135, 124}, {137, 124}, {138, 126}, {140, 126}, {137, 
            129}, {137, 128}, {135, 128}, {134, 129}}}}, {{{160, 106}, {160, 
           114}, {172, 114}, {170, 112}, {166, 112}, {166, 108}, {168, 108}, {
           170, 108}, {172, 106}, {168, 106}, {166, 106}, {164, 106}, {164, 
           108}, {164, 110}, {164, 112}, {162, 112}, {162, 110}, {162, 
           108}}, {{{160, 106}, {162, 108}, {164, 108}, {164, 106}}, {{160, 
            114}, {162, 112}, {162, 110}, {164, 110}, {164, 112}, {166, 
            112}, {170, 112}, {170, 108}, {172, 106}, {172, 114}}, {{166, 
            106}, {166, 108}, {168, 108}, {168, 106}}}}, {{{105, 116}, {107, 
           123}, {112, 127}, {111, 122}, {109, 121}, {109, 118}, {113, 118}, {
           118, 115}, {125, 118}, {127, 123}, {124, 130}, {136, 126}, {133, 
           122}, {129, 121}, {129, 118}, {133, 117}, {140, 111}, {112, 
           101}}, {{{105, 116}, {109, 118}, {113, 118}, {111, 122}, {109, 
            121}, {107, 123}, {112, 127}, {124, 130}, {127, 123}, {129, 
            121}, {129, 118}, {125, 118}, {118, 115}, {112, 101}}, {{133, 
            122}, {133, 117}, {140, 111}, {136, 126}}}}, {{{99, 120}, {104, 
           120}, {107, 124}, {111, 120}, {107, 116}, {105, 108}, {123, 102}, {
           126, 112}, {119, 120}, {126, 128}, {132, 126}, {134, 120}, {132, 
           114}, {136, 109}, {140, 120}, {136, 131}, {123, 138}, {105, 
           132}}, {{{99, 120}, {105, 108}, {123, 102}, {136, 109}, {140, 
            120}, {134, 120}, {132, 114}, {126, 112}, {119, 120}, {111, 
            120}, {107, 116}, {104, 120}, {107, 124}, {105, 132}}, {{123, 
            138}, {126, 128}, {132, 126}, {136, 131}}}}, {{{131, 123}, {131, 
           126}, {134, 129}, {135, 128}, {134, 126}, {136, 125}, {138, 126}, {
           137, 128}, {137, 129}, {140, 126}, {140, 123}, {137, 120}, {134, 
           120}, {135, 121}, {137, 121}, {138, 123}, {136, 123}, {134, 
           123}}, {{{131, 123}, {134, 123}, {135, 121}, {137, 121}, {137, 
           120}, {134, 120}}, {{131, 126}, {134, 126}, {135, 128}, {137, 
           128}, {137, 129}, {134, 129}}, {{136, 123}, {136, 125}, {138, 
           126}, {140, 126}, {140, 123}, {138, 123}}}}, {{{120, 120}, {120, 
           200}, {140, 180}, {140, 160}, {160, 160}, {160, 180}, {180, 180}, {
           220, 200}, {220, 160}, {220, 120}, {200, 140}, {200, 160}, {180, 
           160}, {180, 140}, {180, 120}, {160, 120}, {160, 140}, {140, 
           140}}, {{{120, 120}, {140, 140}, {140, 160}, {160, 160}, {160, 
            140}, {160, 120}}, {{120, 200}, {140, 180}, {160, 180}, {180, 
            180}, {180, 160}, {200, 160}, {220, 160}, {220, 200}}, {{180, 
            120}, {180, 140}, {200, 140}, {220, 120}}}}, {{{100, 116}, {102, 
           127}, {105, 124}, {105, 118}, {109, 118}, {109, 124}, {111, 132}, {
           129, 132}, {131, 124}, {131, 118}, {135, 119}, {135, 124}, {138, 
           127}, {140, 116}, {131, 102}, {126, 111}, {114, 111}, {109, 
           102}}, {{{100, 116}, {105, 118}, {109, 118}, {114, 111}, {126, 
            111}, {131, 118}, {135, 119}, {140, 116}, {131, 102}, {109, 
            102}}, {{102, 127}, {105, 124}, {109, 124}, {111, 132}}, {{129, 
            132}, {131, 124}, {135, 124}, {138, 127}}}}, {{{100, 122}, {105, 
           130}, {107, 124}, {109, 119}, {115, 117}, {125, 123}, {124, 137}, {
           137, 128}, {134, 123}, {131, 121}, {133, 116}, {136, 119}, {140, 
           118}, {135, 110}, {116, 103}, {103, 112}, {106, 117}, {104, 
           121}}, {{{100, 122}, {103, 112}, {106, 117}, {109, 119}, {115, 
            117}, {116, 103}, {135, 110}, {133, 116}, {131, 121}, {125, 
            123}, {124, 137}, {105, 130}, {107, 124}, {104, 121}}, {{134, 
            123}, {136, 119}, {140, 118}, {137, 128}}}}, {{{151, 130}, {134, 
           139}, {120, 153}, {120, 169}, {73, 135}, {89, 130}, {106, 139}, {
           114, 128}, {126, 128}, {130, 117}, {143, 113}, {139, 94}, {120, 
           96}, {120, 110}, {110, 117}, {97, 113}, {101, 94}, {91, 80}, {149, 
           80}, {167, 135}}, {{{151, 130}, {143, 113}, {130, 117}, {120, 
           110}, {110, 117}, {114, 128}, {126, 128}, {134, 139}, {120, 153}, {
           106, 139}, {89, 130}, {97, 113}, {101, 94}, {120, 96}, {139, 94}, {
           149, 80}, {91, 80}, {73, 135}, {120, 169}, {167, 135}}}}}}; 
      Typeset`initDone$$ = True); ReleaseHold[
       HoldComplete[{$CellContext`graphpolygons = {{{{113, 113}, {113, 127}, {
             100, 140}, {140, 140}, {127, 127}, {127, 113}, {140, 100}, {100, 
             100}}, {{{113, 113}, {100, 100}, {100, 140}, {113, 127}, {127, 
             127}, {140, 140}, {140, 100}, {127, 113}}}}, {{{108, 104}, {132, 
             104}, {139, 126}, {120, 140}, {101, 126}, {82, 132}, {120, 
             160}, {158, 132}, {144, 88}, {96, 
             88}}, {{{108, 104}, {101, 126}, {120, 140}, {120, 160}, {82, 
              132}, {96, 88}}, {{132, 104}, {139, 126}, {158, 132}, {144, 
              88}}}}, {{{110, 103}, {100, 120}, {80, 120}, {100, 155}, {110, 
             137}, {130, 137}, {140, 155}, {160, 120}, {140, 120}, {130, 
             103}, {140, 85}, {100, 85}}, {{{110, 103}, {130, 103}, {140, 
             85}, {160, 120}, {140, 120}, {130, 137}, {140, 155}, {100, 
             155}, {110, 137}, {100, 120}, {80, 120}, {100, 85}}}}, {{{139, 
             106}, {144, 88}, {151, 95}, {151, 101}, {149, 107}, {154, 110}, {
             158, 107}, {157, 101}, {157, 95}, {163, 88}, {169, 106}, {154, 
             117}}, {{{139, 106}, {149, 107}, {151, 101}, {157, 101}, {157, 
             95}, {151, 95}, {144, 88}, {163, 88}, {169, 106}, {158, 107}, {
             154, 110}, {154, 117}}}}, {{{140, 101}, {148, 105}, {153, 98}, {
             153, 89}, {162, 89}, {162, 98}, {166, 105}, {162, 113}, {153, 
             113}, {148, 116}, {166, 116}, {175, 101}, {166, 86}, {148, 
             86}}, {{{140, 101}, {148, 86}, {153, 89}, {162, 89}, {166, 86}, {
             175, 101}, {166, 105}, {162, 98}, {153, 98}, {148, 105}, {153, 
             113}, {162, 113}, {166, 116}, {148, 116}}}}, {{{137, 101}, {142, 
             83}, {146, 89}, {142, 94}, {146, 99}, {152, 97}, {152, 91}, {157,
              89}, {161, 83}, {167, 101}, {161, 94}, {157, 99}, {152, 106}, {
             152, 112}}, {{{137, 101}, {142, 94}, {146, 99}, {152, 106}, {157,
              99}, {152, 97}, {152, 91}, {146, 89}, {142, 83}, {161, 83}, {
             157, 89}, {161, 94}, {167, 101}, {152, 112}}}}, {{{140, 97}, {
             148, 97}, {151, 92}, {148, 81}, {166, 81}, {175, 97}, {166, 
             112}, {163, 101}, {166, 97}, {163, 92}, {157, 94}, {157, 100}, {
             151, 101}, {148, 112}}, {{{140, 97}, {148, 81}, {166, 81}, {163, 
             92}, {157, 94}, {151, 92}, {148, 97}, {151, 101}, {157, 100}, {
             163, 101}, {166, 97}, {175, 97}, {166, 112}, {148, 112}}}}, {{{
             111, 102}, {129, 102}, {140, 116}, {136, 132}, {120, 140}, {104, 
             132}, {100, 116}, {81, 111}, {89, 145}, {120, 160}, {151, 145}, {
             159, 111}, {137, 84}, {103, 
             84}}, {{{111, 102}, {100, 116}, {104, 132}, {89, 145}, {81, 
              111}, {103, 84}}, {{129, 102}, {140, 116}, {159, 111}, {137, 
              84}}, {{136, 132}, {120, 140}, {120, 160}, {151, 145}}}}, {{{
             140, 97}, {148, 82}, {151, 92}, {154, 97}, {160, 97}, {163, 
             92}, {166, 82}, {175, 97}, {166, 97}, {163, 102}, {166, 112}, {
             148, 112}, {151, 102}, {148, 97}}, {{{140, 97}, {148, 97}, {151, 
             92}, {148, 82}, {166, 82}, {163, 92}, {166, 97}, {175, 97}, {166,
              112}, {163, 102}, {160, 97}, {154, 97}, {151, 102}, {148, 
             112}}}}, {{{132, 89}, {132, 111}, {143, 111}, {149, 115}, {152, 
             122}, {171, 111}, {171, 89}, {160, 90}, {158, 97}, {160, 105}, {
             154, 109}, {148, 105}, {150, 97}, {148, 90}, {154, 86}, {152, 
             78}}, {{{132, 89}, {148, 90}, {154, 86}, {160, 90}, {158, 97}, {
             150, 97}, {148, 105}, {143, 111}, {132, 111}, {152, 122}, {149, 
             115}, {154, 109}, {160, 105}, {171, 111}, {171, 89}, {152, 
             78}}}}, {{{129, 102}, {141, 81}, {165, 81}, {157, 86}, {149, 
             86}, {149, 94}, {157, 94}, {161, 102}, {176, 102}, {165, 122}, {
             141, 122}, {149, 117}, {157, 117}, {157, 109}, {149, 109}, {144, 
             102}}, {{{129, 102}, {141, 122}, {165, 122}, {157, 117}, {149, 
             117}, {149, 109}, {157, 109}, {161, 102}, {176, 102}, {165, 
             81}, {141, 81}, {149, 86}, {157, 86}, {157, 94}, {149, 94}, {144,
              102}}}}, {{{140, 120}, {140, 136}, {142, 133}, {142, 128}, {142,
              122}, {148, 122}, {153, 122}, {153, 128}, {150, 128}, {148, 
             125}, {145, 128}, {148, 130}, {148, 133}, {153, 133}, {156, 
             136}, {156, 120}}, {{{140, 120}, {142, 122}, {142, 128}, {145, 
             128}, {148, 125}, {148, 122}, {153, 122}, {156, 120}}, {{140, 
             136}, {142, 133}, {148, 133}, {148, 130}, {150, 128}, {153, 
             128}, {153, 133}, {156, 136}}}}, {{{128, 103}, {141, 81}, {153, 
             88}, {146, 93}, {149, 101}, {158, 101}, {161, 93}, {166, 81}, {
             179, 103}, {162, 109}, {158, 117}, {166, 124}, {141, 124}, {149, 
             117}, {144, 109}, {141, 101}}, {{{128, 103}, {141, 124}, {166, 
             124}, {179, 103}, {166, 81}, {141, 81}, {153, 88}, {161, 93}, {
             158, 101}, {162, 109}, {158, 117}, {149, 117}, {144, 109}, {149, 
             101}, {146, 93}, {141, 101}}}}, {{{128, 104}, {136, 103}, {140, 
             95}, {147, 100}, {143, 107}, {147, 114}, {140, 124}, {164, 
             124}, {156, 114}, {160, 107}, {156, 100}, {163, 95}, {168, 
             103}, {175, 104}, {164, 83}, {140, 83}}, {{{128, 104}, {140, 
             83}, {140, 95}, {136, 103}, {143, 107}, {147, 100}, {156, 100}, {
             160, 107}, {168, 103}, {163, 95}, {164, 83}, {175, 104}, {164, 
             124}, {156, 114}, {147, 114}, {140, 124}}}}, {{{128, 104}, {140, 
             125}, {145, 116}, {145, 108}, {138, 104}, {145, 93}, {152, 96}, {
             152, 104}, {159, 108}, {158, 116}, {164, 125}, {175, 104}, {165, 
             104}, {158, 93}, {164, 84}, {140, 
             84}}, {{{128, 104}, {138, 104}, {145, 108}, {152, 104}, {159, 
              108}, {165, 104}, {175, 104}, {164, 84}, {158, 93}, {152, 96}, {
              145, 93}, {140, 84}}, {{140, 125}, {145, 116}, {158, 116}, {164,
               125}}}}, {{{138, 98}, {141, 112}, {147, 109}, {153, 112}, {153,
              117}, {165, 112}, {159, 109}, {161, 103}, {169, 98}, {160, 
             88}, {146, 88}, {150, 91}, {157, 91}, {157, 97}, {150, 97}, {146,
              103}}, {{{138, 98}, {146, 103}, {147, 109}, {141, 112}, {153, 
             117}, {153, 112}, {159, 109}, {165, 112}, {169, 98}, {161, 
             103}, {157, 97}, {150, 97}, {150, 91}, {157, 91}, {160, 88}, {
             146, 88}}}}, {{{127, 101}, {139, 100}, {143, 92}, {139, 87}, {
             157, 87}, {153, 92}, {157, 100}, {169, 101}, {165, 119}, {148, 
             127}, {148, 123}, {156, 117}, {153, 108}, {143, 108}, {141, 
             117}, {132, 119}}, {{{127, 101}, {132, 119}, {148, 127}, {148, 
             123}, {141, 117}, {143, 108}, {139, 100}, {143, 92}, {153, 92}, {
             157, 100}, {153, 108}, {156, 117}, {165, 119}, {169, 101}, {157, 
             87}, {139, 87}}}}, {{{156, 106}, {160, 113}, {168, 113}, {166, 
             111}, {163, 111}, {161, 109}, {163, 106}, {163, 103}, {163, 
             101}, {166, 101}, {166, 103}, {166, 106}, {167, 109}, {173, 
             106}, {168, 99}, {160, 99}}, {{{156, 106}, {160, 99}, {163, 
             101}, {163, 103}, {166, 103}, {166, 101}, {168, 99}, {173, 
             106}, {168, 113}, {160, 113}, {163, 111}, {166, 111}, {167, 
             109}, {166, 106}, {163, 106}, {161, 109}}}}, {{{132, 99}, {136, 
             118}, {154, 127}, {154, 120}, {147, 114}, {154, 108}, {160, 
             114}, {171, 118}, {175, 99}, {163, 84}, {158, 89}, {161, 98}, {
             154, 104}, {146, 98}, {149, 89}, {144, 
             84}}, {{{132, 99}, {144, 84}, {163, 84}, {158, 89}, {149, 89}, {
              146, 98}}, {{136, 118}, {147, 114}, {154, 120}, {160, 114}, {
              154, 108}, {154, 104}, {161, 98}, {175, 99}, {171, 118}, {154, 
              127}}}}, {{{132, 100}, {136, 119}, {154, 127}, {171, 119}, {165,
              116}, {168, 99}, {175, 100}, {163, 85}, {161, 99}, {160, 114}, {
             154, 120}, {147, 114}, {142, 116}, {139, 99}, {146, 99}, {144, 
             85}}, {{{132, 100}, {139, 99}, {146, 99}, {147, 114}, {142, 
             116}, {136, 119}, {154, 127}, {154, 120}, {160, 114}, {165, 
             116}, {171, 119}, {175, 100}, {168, 99}, {161, 99}, {163, 85}, {
             144, 85}}}}, {{{112, 102}, {128, 102}, {135, 83}, {157, 105}, {
             138, 112}, {138, 128}, {157, 135}, {135, 157}, {128, 138}, {112, 
             138}, {105, 157}, {83, 135}, {102, 128}, {102, 112}, {83, 105}, {
             105, 83}}, {{{112, 102}, {102, 112}, {83, 105}, {83, 135}, {102, 
             128}, {112, 138}, {105, 157}, {135, 157}, {128, 138}, {138, 
             128}, {157, 135}, {157, 105}, {138, 112}, {128, 102}, {135, 
             83}, {105, 83}}}}, {{{120, 120}, {120, 220}, {140, 200}, {220, 
             200}, {240, 220}, {240, 120}, {220, 140}, {220, 180}, {200, 
             180}, {160, 180}, {140, 180}, {140, 160}, {160, 160}, {180, 
             160}, {200, 160}, {200, 140}, {180, 140}, {140, 140}}, {{{120, 
             120}, {140, 140}, {140, 160}, {160, 160}, {160, 180}, {140, 
             180}, {140, 200}, {120, 220}, {240, 220}, {220, 200}, {220, 
             180}, {200, 180}, {200, 160}, {180, 160}, {180, 140}, {200, 
             140}, {220, 140}, {240, 120}}}}, {{{128, 99}, {140, 78}, {149, 
             85}, {149, 91}, {149, 97}, {146, 102}, {149, 107}, {155, 107}, {
             158, 102}, {155, 97}, {155, 91}, {155, 85}, {164, 78}, {176, 
             99}, {164, 120}, {155, 113}, {149, 113}, {140, 
             120}}, {{{128, 99}, {140, 120}, {164, 120}, {176, 99}, {158, 
              102}, {155, 107}, {155, 113}, {149, 113}, {149, 107}, {146, 
              102}}, {{140, 78}, {149, 85}, {155, 85}, {164, 78}}, {{149, 
              91}, {149, 97}, {155, 97}, {155, 91}}}}, {{{106, 122}, {108, 
             132}, {128, 139}, {126, 127}, {128, 122}, {126, 119}, {130, 
             116}, {132, 120}, {140, 120}, {130, 108}, {116, 108}, {116, 
             116}, {121, 119}, {119, 125}, {113, 126}, {111, 122}, {112, 
             117}, {109, 
             114}}, {{{106, 122}, {109, 114}, {116, 108}, {130, 108}, {130, 
              116}, {126, 119}, {121, 119}, {116, 116}, {112, 117}, {111, 
              122}}, {{108, 132}, {113, 126}, {119, 125}, {126, 127}, {128, 
              122}, {132, 120}, {140, 120}, {128, 139}}}}, {{{114, 120}, {114,
              124}, {119, 131}, {140, 120}, {119, 109}, {122, 116}, {120, 
             118}, {121, 120}, {123, 120}, {125, 118}, {127, 120}, {125, 122},
              {122, 124}, {120, 122}, {117, 122}, {116, 120}, {117, 118}, {
             114, 116}}, {{{114, 120}, {114, 116}, {119, 109}, {140, 120}, {
              127, 120}, {125, 118}, {122, 116}, {120, 118}, {117, 118}, {116,
               120}}, {{114, 124}, {117, 122}, {120, 122}, {121, 120}, {123, 
              120}, {125, 122}, {122, 124}, {119, 131}}}}, {{{120, 120}, {120,
              220}, {140, 200}, {140, 180}, {140, 140}, {160, 140}, {160, 
             180}, {180, 180}, {180, 200}, {200, 200}, {200, 160}, {180, 
             160}, {180, 140}, {220, 140}, {220, 160}, {220, 200}, {240, 
             220}, {240, 120}}, {{{120, 120}, {140, 140}, {140, 180}, {160, 
             180}, {160, 140}, {180, 140}, {180, 160}, {180, 180}, {180, 
             200}, {140, 200}, {120, 220}, {240, 220}, {220, 200}, {200, 
             200}, {200, 160}, {220, 160}, {220, 140}, {240, 120}}}}, {{{135, 
             103}, {145, 89}, {150, 94}, {150, 98}, {147, 102}, {154, 107}, {
             161, 102}, {158, 98}, {158, 94}, {163, 89}, {174, 103}, {170, 
             120}, {160, 116}, {154, 110}, {149, 116}, {154, 121}, {154, 
             127}, {138, 
             120}}, {{{135, 103}, {138, 120}, {149, 116}, {154, 110}, {154, 
              107}, {161, 102}, {174, 103}, {163, 89}, {145, 89}, {150, 94}, {
              158, 94}, {158, 98}, {150, 98}, {147, 102}}, {{154, 121}, {154, 
              127}, {170, 120}, {160, 116}}}}, {{{100, 120}, {105, 108}, {123,
              100}, {123, 113}, {129, 117}, {129, 123}, {134, 123}, {134, 
             117}, {140, 112}, {140, 128}, {123, 140}, {123, 127}, {115, 
             124}, {115, 116}, {109, 115}, {107, 120}, {109, 125}, {105, 
             132}}, {{{100, 120}, {105, 132}, {123, 140}, {140, 128}, {134, 
              123}, {129, 123}, {123, 127}, {115, 124}, {109, 125}, {107, 
              120}}, {{105, 108}, {109, 115}, {115, 116}, {123, 113}, {129, 
              117}, {134, 117}, {140, 112}, {123, 100}}}}, {{{129, 109}, {133,
              114}, {138, 114}, {138, 118}, {142, 118}, {147, 118}, {152, 
             118}, {152, 114}, {156, 109}, {156, 132}, {152, 127}, {147, 
             127}, {147, 123}, {142, 123}, {138, 123}, {138, 127}, {133, 
             127}, {129, 
             132}}, {{{129, 109}, {129, 132}, {156, 132}, {152, 127}, {152, 
              118}, {147, 118}, {147, 123}, {147, 127}, {138, 127}, {133, 
              127}, {133, 114}, {138, 114}, {152, 114}, {156, 109}}, {{138, 
              118}, {138, 123}, {142, 123}, {142, 118}}}}, {{{147, 108}, {152,
              112}, {152, 117}, {152, 121}, {147, 126}, {175, 126}, {170, 
             121}, {166, 121}, {161, 121}, {156, 121}, {156, 117}, {156, 
             112}, {161, 112}, {161, 117}, {166, 117}, {170, 117}, {170, 
             112}, {175, 
             108}}, {{{147, 108}, {147, 126}, {152, 121}, {156, 121}, {156, 
              117}, {152, 117}, {152, 112}, {156, 112}, {161, 112}, {170, 
              112}, {170, 117}, {170, 121}, {175, 126}, {175, 108}}, {{161, 
              117}, {161, 121}, {166, 121}, {166, 117}}}}, {{{102, 116}, {112,
              104}, {116, 112}, {112, 118}, {113, 124}, {120, 128}, {127, 
             124}, {132, 124}, {133, 119}, {128, 118}, {124, 112}, {128, 
             104}, {138, 116}, {137, 130}, {120, 140}, {103, 130}, {108, 
             124}, {107, 
             119}}, {{{102, 116}, {103, 130}, {108, 124}, {113, 124}, {112, 
              118}, {107, 119}}, {{112, 104}, {116, 112}, {124, 112}, {128, 
              118}, {127, 124}, {120, 128}, {120, 140}, {137, 130}, {132, 
              124}, {133, 119}, {138, 116}, {128, 104}}}}, {{{127, 106}, {138,
              125}, {161, 125}, {172, 106}, {164, 108}, {158, 114}, {153, 
             121}, {145, 121}, {141, 114}, {145, 107}, {153, 107}, {153, 
             99}, {145, 99}, {145, 91}, {153, 91}, {158, 90}, {161, 86}, {138,
              86}}, {{{127, 106}, {138, 86}, {145, 91}, {153, 91}, {153, 
              99}, {145, 99}, {145, 107}, {153, 107}, {158, 114}, {153, 
              121}, {161, 125}, {138, 125}, {145, 121}, {141, 114}}, {{158, 
              90}, {161, 86}, {172, 106}, {164, 108}}}}, {{{133, 103}, {144, 
             88}, {163, 88}, {162, 104}, {157, 107}, {159, 113}, {165, 113}, {
             167, 107}, {175, 103}, {171, 121}, {154, 129}, {154, 117}, {149, 
             113}, {151, 107}, {145, 104}, {140, 107}, {142, 113}, {137, 
             121}}, {{{133, 103}, {137, 121}, {154, 129}, {171, 121}, {165, 
              113}, {159, 113}, {154, 117}, {149, 113}, {142, 113}, {140, 
              107}}, {{144, 88}, {145, 104}, {151, 107}, {157, 107}, {162, 
              104}, {167, 107}, {175, 103}, {163, 88}}}}, {{{135, 105}, {144, 
             121}, {163, 121}, {158, 116}, {150, 116}, {148, 110}, {144, 
             105}, {148, 99}, {150, 93}, {158, 93}, {160, 99}, {154, 101}, {
             154, 108}, {160, 110}, {164, 105}, {172, 105}, {163, 88}, {144, 
             88}}, {{{135, 105}, {144, 105}, {148, 110}, {154, 108}, {154, 
              101}, {148, 99}, {150, 93}, {144, 88}}, {{144, 121}, {150, 
              116}, {158, 116}, {160, 110}, {164, 105}, {160, 99}, {158, 
              93}, {163, 88}, {172, 105}, {163, 121}}}}, {{{100, 109}, {100, 
             131}, {124, 140}, {136, 128}, {137, 112}, {124, 100}, {123, 
             112}, {128, 115}, {126, 120}, {128, 125}, {123, 128}, {119, 
             124}, {122, 120}, {119, 116}, {114, 118}, {114, 122}, {109, 
             123}, {109, 
             117}}, {{{100, 109}, {109, 117}, {114, 118}, {119, 116}, {123, 
              112}, {124, 100}}, {{100, 131}, {109, 123}, {114, 122}, {119, 
              124}, {122, 120}, {126, 120}, {128, 115}, {137, 112}, {136, 
              128}, {128, 125}, {123, 128}, {124, 140}}}}, {{{91, 120}, {102, 
             120}, {107, 114}, {114, 117}, {120, 117}, {120, 123}, {114, 
             123}, {107, 126}, {103, 140}, {130, 139}, {127, 127}, {133, 
             124}, {140, 127}, {140, 113}, {133, 117}, {127, 113}, {130, 
             101}, {104, 
             101}}, {{{91, 120}, {103, 140}, {107, 126}, {102, 120}, {107, 
              114}, {104, 101}}, {{114, 123}, {114, 117}, {120, 117}, {127, 
              113}, {130, 101}, {140, 113}, {133, 117}, {133, 124}, {140, 
              127}, {130, 139}, {127, 127}, {120, 123}}}}, {{{100, 120}, {110,
              138}, {116, 130}, {124, 130}, {130, 138}, {140, 120}, {129, 
             120}, {126, 124}, {123, 120}, {126, 116}, {124, 110}, {130, 
             102}, {110, 102}, {116, 110}, {114, 116}, {117, 120}, {114, 
             124}, {111, 
             120}}, {{{100, 120}, {110, 102}, {130, 102}, {140, 120}, {129, 
              120}, {126, 116}, {124, 110}, {116, 110}, {114, 116}, {111, 
              120}}, {{110, 138}, {116, 130}, {114, 124}, {117, 120}, {123, 
              120}, {126, 124}, {124, 130}, {130, 138}}}}, {{{107, 123}, {112,
              123}, {116, 127}, {122, 126}, {127, 128}, {128, 122}, {124, 
             121}, {122, 116}, {117, 115}, {113, 118}, {109, 116}, {114, 
             110}, {125, 106}, {127, 113}, {131, 117}, {140, 113}, {132, 
             139}, {111, 
             133}}, {{{107, 123}, {109, 116}, {113, 118}, {112, 123}, {116, 
              127}, {111, 133}}, {{114, 110}, {117, 115}, {122, 116}, {127, 
              113}, {131, 117}, {128, 122}, {124, 121}, {122, 126}, {127, 
              128}, {132, 139}, {140, 113}, {125, 106}}}}, {{{105, 117}, {105,
              127}, {119, 140}, {139, 131}, {137, 113}, {131, 116}, {130, 
             121}, {130, 126}, {125, 129}, {121, 123}, {126, 119}, {128, 
             114}, {125, 106}, {110, 110}, {111, 117}, {114, 121}, {110, 
             122}, {109, 
             119}}, {{{105, 117}, {109, 119}, {111, 117}, {110, 110}}, {{105, 
              127}, {110, 122}, {114, 121}, {121, 123}, {126, 119}, {130, 
              121}, {131, 116}, {128, 114}, {125, 106}, {137, 113}, {139, 
              131}, {130, 126}, {125, 129}, {119, 140}}}}, {{{130, 102}, {134,
              121}, {146, 119}, {146, 112}, {142, 106}, {146, 101}, {152, 
             103}, {152, 110}, {159, 112}, {159, 119}, {152, 121}, {152, 
             130}, {170, 121}, {175, 102}, {163, 106}, {159, 101}, {162, 
             86}, {142, 
             86}}, {{{130, 102}, {142, 106}, {146, 112}, {152, 110}, {159, 
              112}, {163, 106}, {175, 102}, {162, 86}, {159, 101}, {152, 
              103}, {146, 101}, {142, 86}}, {{134, 121}, {146, 119}, {152, 
              121}, {159, 119}, {170, 121}, {152, 130}}}}, {{{105, 125}, {109,
              115}, {112, 118}, {116, 116}, {116, 111}, {124, 111}, {124, 
             116}, {120, 118}, {120, 123}, {123, 125}, {128, 123}, {128, 
             118}, {131, 115}, {135, 125}, {120, 140}, {120, 129}, {117, 
             125}, {112, 
             123}}, {{{105, 125}, {112, 123}, {112, 118}, {109, 115}, {116, 
              111}, {116, 116}, {120, 118}, {120, 123}, {117, 125}, {120, 
              129}, {123, 125}, {128, 123}, {135, 125}, {120, 140}}, {{124, 
              111}, {124, 116}, {128, 118}, {131, 115}}}}, {{{100, 121}, {110,
              137}, {131, 137}, {128, 127}, {123, 124}, {125, 120}, {130, 
             122}, {140, 120}, {129, 102}, {110, 103}, {117, 110}, {122, 
             110}, {122, 115}, {117, 115}, {115, 120}, {117, 125}, {113, 
             127}, {110, 
             123}}, {{{100, 121}, {110, 103}, {117, 110}, {117, 115}, {115, 
              120}, {110, 123}}, {{110, 137}, {113, 127}, {117, 125}, {123, 
              124}, {128, 127}, {130, 122}, {125, 120}, {122, 115}, {122, 
              110}, {129, 102}, {140, 120}, {131, 137}}}}, {{{100, 121}, {108,
              108}, {114, 113}, {112, 120}, {108, 123}, {111, 129}, {116, 
             125}, {124, 125}, {128, 120}, {126, 113}, {120, 110}, {120, 
             104}, {132, 108}, {140, 121}, {132, 123}, {129, 129}, {134, 
             139}, {106, 139}}, {{{100, 121}, {106, 139}, {111, 129}, {116, 
             125}, {112, 120}, {108, 123}}, {{108, 108}, {114, 113}, {120, 
             110}, {126, 113}, {132, 108}, {120, 104}}, {{124, 125}, {128, 
             120}, {132, 123}, {140, 121}, {134, 139}, {129, 129}}}}, {{{99, 
             111}, {115, 100}, {117, 109}, {126, 110}, {131, 104}, {138, 
             114}, {132, 116}, {132, 124}, {138, 126}, {131, 136}, {126, 
             130}, {117, 131}, {115, 140}, {99, 129}, {105, 123}, {111, 
             124}, {111, 116}, {105, 
             117}}, {{{99, 111}, {99, 129}, {105, 123}, {105, 117}}, {{111, 
              116}, {111, 124}, {117, 131}, {115, 140}, {131, 136}, {126, 
              130}, {132, 124}, {138, 126}, {138, 114}, {132, 116}, {126, 
              110}, {131, 104}, {115, 100}, {117, 109}}}}, {{{106, 120}, {110,
              120}, {112, 126}, {119, 130}, {127, 126}, {129, 120}, {127, 
             114}, {119, 110}, {112, 114}, {107, 112}, {115, 102}, {140, 
             102}, {133, 114}, {133, 120}, {133, 126}, {140, 138}, {115, 
             138}, {107, 
             128}}, {{{106, 120}, {107, 112}, {115, 102}, {119, 110}, {112, 
              114}, {110, 120}, {112, 126}, {107, 128}}, {{115, 138}, {119, 
              130}, {127, 126}, {133, 126}, {133, 120}, {129, 120}, {127, 
              114}, {133, 114}, {140, 102}, {140, 138}}}}, {{{95, 104}, {103, 
             116}, {110, 118}, {110, 122}, {103, 124}, {95, 136}, {125, 
             140}, {134, 129}, {129, 126}, {122, 129}, {115, 123}, {115, 
             117}, {122, 111}, {129, 114}, {131, 120}, {136, 120}, {134, 
             111}, {125, 
             100}}, {{{95, 104}, {95, 136}, {125, 140}, {122, 129}, {115, 
              123}, {110, 122}, {103, 124}, {103, 116}, {110, 118}, {115, 
              117}, {122, 111}, {125, 100}}, {{129, 114}, {131, 120}, {129, 
              126}, {134, 129}, {136, 120}, {134, 111}}}}, {{{131, 123}, {131,
              126}, {134, 129}, {137, 129}, {140, 126}, {140, 122}, {137, 
             120}, {137, 121}, {138, 123}, {137, 124}, {138, 126}, {137, 
             128}, {135, 128}, {134, 126}, {135, 124}, {134, 123}, {135, 
             121}, {134, 
             120}}, {{{131, 123}, {134, 123}, {135, 121}, {137, 121}, {138, 
              123}, {140, 122}, {137, 120}, {134, 120}}, {{131, 126}, {134, 
              126}, {135, 124}, {137, 124}, {138, 126}, {140, 126}, {137, 
              129}, {137, 128}, {135, 128}, {134, 129}}}}, {{{160, 106}, {160,
              114}, {172, 114}, {170, 112}, {166, 112}, {166, 108}, {168, 
             108}, {170, 108}, {172, 106}, {168, 106}, {166, 106}, {164, 
             106}, {164, 108}, {164, 110}, {164, 112}, {162, 112}, {162, 
             110}, {162, 
             108}}, {{{160, 106}, {162, 108}, {164, 108}, {164, 106}}, {{160, 
              114}, {162, 112}, {162, 110}, {164, 110}, {164, 112}, {166, 
              112}, {170, 112}, {170, 108}, {172, 106}, {172, 114}}, {{166, 
              106}, {166, 108}, {168, 108}, {168, 106}}}}, {{{105, 116}, {107,
              123}, {112, 127}, {111, 122}, {109, 121}, {109, 118}, {113, 
             118}, {118, 115}, {125, 118}, {127, 123}, {124, 130}, {136, 
             126}, {133, 122}, {129, 121}, {129, 118}, {133, 117}, {140, 
             111}, {112, 
             101}}, {{{105, 116}, {109, 118}, {113, 118}, {111, 122}, {109, 
              121}, {107, 123}, {112, 127}, {124, 130}, {127, 123}, {129, 
              121}, {129, 118}, {125, 118}, {118, 115}, {112, 101}}, {{133, 
              122}, {133, 117}, {140, 111}, {136, 126}}}}, {{{99, 120}, {104, 
             120}, {107, 124}, {111, 120}, {107, 116}, {105, 108}, {123, 
             102}, {126, 112}, {119, 120}, {126, 128}, {132, 126}, {134, 
             120}, {132, 114}, {136, 109}, {140, 120}, {136, 131}, {123, 
             138}, {105, 
             132}}, {{{99, 120}, {105, 108}, {123, 102}, {136, 109}, {140, 
              120}, {134, 120}, {132, 114}, {126, 112}, {119, 120}, {111, 
              120}, {107, 116}, {104, 120}, {107, 124}, {105, 132}}, {{123, 
              138}, {126, 128}, {132, 126}, {136, 131}}}}, {{{131, 123}, {131,
              126}, {134, 129}, {135, 128}, {134, 126}, {136, 125}, {138, 
             126}, {137, 128}, {137, 129}, {140, 126}, {140, 123}, {137, 
             120}, {134, 120}, {135, 121}, {137, 121}, {138, 123}, {136, 
             123}, {134, 123}}, {{{131, 123}, {134, 123}, {135, 121}, {137, 
             121}, {137, 120}, {134, 120}}, {{131, 126}, {134, 126}, {135, 
             128}, {137, 128}, {137, 129}, {134, 129}}, {{136, 123}, {136, 
             125}, {138, 126}, {140, 126}, {140, 123}, {138, 123}}}}, {{{120, 
             120}, {120, 200}, {140, 180}, {140, 160}, {160, 160}, {160, 
             180}, {180, 180}, {220, 200}, {220, 160}, {220, 120}, {200, 
             140}, {200, 160}, {180, 160}, {180, 140}, {180, 120}, {160, 
             120}, {160, 140}, {140, 
             140}}, {{{120, 120}, {140, 140}, {140, 160}, {160, 160}, {160, 
              140}, {160, 120}}, {{120, 200}, {140, 180}, {160, 180}, {180, 
              180}, {180, 160}, {200, 160}, {220, 160}, {220, 200}}, {{180, 
              120}, {180, 140}, {200, 140}, {220, 120}}}}, {{{100, 116}, {102,
              127}, {105, 124}, {105, 118}, {109, 118}, {109, 124}, {111, 
             132}, {129, 132}, {131, 124}, {131, 118}, {135, 119}, {135, 
             124}, {138, 127}, {140, 116}, {131, 102}, {126, 111}, {114, 
             111}, {109, 
             102}}, {{{100, 116}, {105, 118}, {109, 118}, {114, 111}, {126, 
              111}, {131, 118}, {135, 119}, {140, 116}, {131, 102}, {109, 
              102}}, {{102, 127}, {105, 124}, {109, 124}, {111, 132}}, {{129, 
              132}, {131, 124}, {135, 124}, {138, 127}}}}, {{{100, 122}, {105,
              130}, {107, 124}, {109, 119}, {115, 117}, {125, 123}, {124, 
             137}, {137, 128}, {134, 123}, {131, 121}, {133, 116}, {136, 
             119}, {140, 118}, {135, 110}, {116, 103}, {103, 112}, {106, 
             117}, {104, 
             121}}, {{{100, 122}, {103, 112}, {106, 117}, {109, 119}, {115, 
              117}, {116, 103}, {135, 110}, {133, 116}, {131, 121}, {125, 
              123}, {124, 137}, {105, 130}, {107, 124}, {104, 121}}, {{134, 
              123}, {136, 119}, {140, 118}, {137, 128}}}}, {{{151, 130}, {134,
              139}, {120, 153}, {120, 169}, {73, 135}, {89, 130}, {106, 
             139}, {114, 128}, {126, 128}, {130, 117}, {143, 113}, {139, 
             94}, {120, 96}, {120, 110}, {110, 117}, {97, 113}, {101, 94}, {
             91, 80}, {149, 80}, {167, 135}}, {{{151, 130}, {143, 113}, {130, 
             117}, {120, 110}, {110, 117}, {114, 128}, {126, 128}, {134, 
             139}, {120, 153}, {106, 139}, {89, 130}, {97, 113}, {101, 94}, {
             120, 96}, {139, 94}, {149, 80}, {91, 80}, {73, 135}, {120, 
             169}, {167, 135}}}}}; Null}]]; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->121964546],

Cell["\<\
For 66 years, research on the four-color theorem was dominated by Tait's \
Hamiltonian graph conjecture: any cubic polyhedral graph has a Hamiltonian \
cycle. In a graph, cubic means that every vertex is incident with exactly \
three edges. Any planar graph can be made cubic by drawing a small circle \
around any vertex with valence greater than three and eliminating the \
original vertex. Tutte, in 1946, found the first counterexample to Tait's \
conjecture. \
\>", "ManipulateCaption"],

Cell["\<\
Tait's method turns a Hamiltonian cycle into a four-coloring.\
\>", "ManipulateCaption",
 CellID->187956008],

Cell["\<\
1. Alternately color the edges of the cycle blue and purple. Color the other \
edges red.
2. Throw out red edges, and color the resulting polygon blue.
3. Throw out blue edges, and color the resulting polygon(s) red.
4. Overlay the polygons.\
\>", "ManipulateCaption",
 CellID->846487367],

Cell["\<\
The method used in this Demonstration can four-color any planar map that \
conforms to Tait's conjecture.\
\>", "ManipulateCaption",
 CellID->83374681],

Cell["THINGS TO TRY", "ManipulateCaption",
 FontSize->10,
 FontSlant->"Plain",
 FontColor->RGBColor[
  0.6950942244602121, 0.7903257801174944, 0.29706263828488594`],
 CellTags->"ControlSuggestions"],

Cell[TextData[{
 Cell[BoxData[
  TooltipBox[
   PaneSelectorBox[{False->Cell[TextData[StyleBox["Resize Images",
     FontFamily->"Verdana"]]], True->Cell[TextData[StyleBox["Resize Images",
     FontFamily->"Verdana",
     FontColor->GrayLevel[0.5]]]]}, Dynamic[
     CurrentValue["MouseOver"]]],
   "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\"",
   LabelStyle->{
    FontFamily -> "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.35], 
     Background -> GrayLevel[0.98]}]]],
 StyleBox["\[NonBreakingSpace]\[FilledVerySmallSquare]\[NonBreakingSpace]",
  FontColor->RGBColor[0.928786, 0.43122, 0.104662]],
 Cell[BoxData[
  TooltipBox[
   PaneSelectorBox[{False->Cell[TextData[StyleBox["Automatic Animation",
     FontFamily->"Verdana"]]], True->Cell[TextData[StyleBox[
    "Automatic Animation",
     FontFamily->"Verdana",
     FontColor->GrayLevel[0.5]]]]}, Dynamic[
     CurrentValue["MouseOver"]]],
   RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
     AdjustmentBox[
      Cell[
       GraphicsData[
       "CompressedBitmap", 
        "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
       0], BoxBaselineShift -> 0.1839080459770115, 
      BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
     "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
     StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
     AdjustmentBox[
      Cell[
       GraphicsData[
       "CompressedBitmap", 
        "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
       ImageSize -> {10, 10}, ImageMargins -> 0], BoxBaselineShift -> 
      0.1839080459770115, 
      BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
     "\"menu.\""}],
   LabelStyle->{
    FontFamily -> "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.35], 
     Background -> GrayLevel[0.98]}]]]
}], "ManipulateCaption",
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Deployed->True,
 FontFamily->"Verdana",
 CellTags->"ControlSuggestions"],

Cell["RELATED LINKS", "RelatedLinksSection"],

Cell[TextData[{
 ButtonBox["Edge Coloring",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/EdgeColoring.html"], None}],
 " (",
 ButtonBox["Wolfram",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
 " ",
 StyleBox[ButtonBox["MathWorld",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
  FontSlant->"Italic"],
 ")"
}], "RelatedLinks",
 CellID->10311199],

Cell[TextData[{
 ButtonBox["Four-Color Theorem ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/Four-ColorTheorem.html"], None}],
 " (",
 ButtonBox["Wolfram",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
 " ",
 StyleBox[ButtonBox["MathWorld",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
  FontSlant->"Italic"],
 ")"
}], "RelatedLinks",
 CellID->342590117],

Cell[TextData[{
 ButtonBox["Hamiltonian Circuit",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/HamiltonianCircuit.html"], None}],
 " (",
 ButtonBox["Wolfram",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
 " ",
 StyleBox[ButtonBox["MathWorld",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
  FontSlant->"Italic"],
 ")"
}], "RelatedLinks",
 CellID->114613611],

Cell[TextData[{
 ButtonBox["Tait's Hamiltonian Graph Conjecture",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/TaitsHamiltonianGraphConjecture.html"], 
    None}],
 " (",
 ButtonBox["Wolfram",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
 " ",
 StyleBox[ButtonBox["MathWorld",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
  FontSlant->"Italic"],
 ")"
}], "RelatedLinks",
 CellID->82273448],

Cell[TextData[{
 ButtonBox["Tutte's Graph",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/TuttesGraph.html"], None}],
 " (",
 ButtonBox["Wolfram",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
 " ",
 StyleBox[ButtonBox["MathWorld",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/"], None},
  ButtonNote->"http://mathworld.wolfram.com/"],
  FontSlant->"Italic"],
 ")"
}], "RelatedLinks",
 CellID->195749934],

Cell[TextData[StyleBox[ButtonBox["DOWNLOAD DEMONSTRATION SOURCE CODE \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/versions/source.jsp?id=\
FourColorMaps&version=0006"], None},
 ButtonNote->
  "http://demonstrations.wolfram.com/FourColorMaps/FourColorMaps-source.nb"],
 FontWeight->"Bold",
 FontColor->RGBColor[0.928786, 0.43122, 0.104662]]], "ShowSource",
 FontSize->10],

Cell["PERMANENT CITATION DATA", "CitationSection"],

Cell[TextData[{
 "\"",
 ButtonBox["Four-Color Maps",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/FourColorMaps/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/FourColorMaps/"],
 "\"",
 " from ",
 ButtonBox["The Wolfram Demonstrations Project",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["http://demonstrations.wolfram.com/FourColorMaps/",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/FourColorMaps/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/FourColorMaps/"]
}], "Citations"],

Cell[" ", "AuthorSection"],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Ed Pegg Jr",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Ed+Pegg+Jr"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Ed+Pegg+Jr"]
}], "Author",
 FontColor->GrayLevel[0.6]],

Cell[TextData[{
 "\[Copyright] ",
 StyleBox[ButtonBox["The Wolfram Demonstrations Project & Contributors",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
  FontColor->GrayLevel[0.6]],
 "\[ThickSpace]\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
 StyleBox[ButtonBox["Terms of Use",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/termsofuse.html"], None},
  ButtonNote->"http://demonstrations.wolfram.com/termsofuse.html"],
  FontColor->GrayLevel[0.6]]
}], "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellMargins->{{48, 48}, {20, 50}},
 CellFrameColor->GrayLevel[0.45098],
 FontFamily->"Verdana",
 FontSize->9,
 FontColor->GrayLevel[0.6],
 CellTags->"Copyright"]
},
Editable->False,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{630, 650},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowElements->{
 "StatusArea", "MemoryMonitor", "MagnificationPopUp", "VerticalScrollBar", 
  "MenuBar"},
WindowTitle->"Four-Color Maps",
DockedCells->{},
CellContext->Notebook,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (February 7, 2008)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
      "Demonstration Styles", "Title", 
       CellChangeTimes -> {
        3.3509184553711*^9, {3.36928902713192*^9, 3.36928902738193*^9}, {
         3.3754479092466917`*^9, 3.3754479095123196`*^9}, {
         3.375558447161495*^9, 3.375558447395873*^9}, {3.37572892702972*^9, 
         3.375728927639103*^9}}], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       CellGroupData[{
         Cell[
         "Style Environment Names", "Section", 
          CellChangeTimes -> {{3.369277974278112*^9, 3.369277974396138*^9}}], 
         
         Cell[
          StyleData[All, "Working"], ShowCellBracket -> False]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Notebook Options", "Section", 
          CellChangeTimes -> {{3.374865264950812*^9, 3.374865265419568*^9}}], 
         
         Cell[
         "  The options defined for the style below will be used at the \
Notebook level.  ", "Text"], 
         Cell[
          StyleData["Notebook"], Editable -> True, 
          PageHeaders -> {{None, None, None}, {None, None, None}}, 
          PageFooters -> {{None, None, None}, {None, None, None}}, 
          PageHeaderLines -> {False, False}, 
          PageFooterLines -> {False, False}, 
          PrintingOptions -> {
           "FacingPages" -> False, "FirstPageFooter" -> False, 
            "RestPagesFooter" -> False}, CreateCellID -> True, 
          CellFrameLabelMargins -> 6, DefaultNewInlineCellStyle -> 
          "InlineMath", DefaultInlineFormatType -> 
          "DefaultTextInlineFormatType", TrackCellChangeTimes -> False, 
          ShowStringCharacters -> True, CacheGraphics -> False, 
          StyleMenuListing -> None]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Input/Output", "Section", 
          CellChangeTimes -> {{3.3756313297791014`*^9, 
           3.3756313299509783`*^9}}], 
         Cell[
         "The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.    ", "Text"], 
         Cell[
          StyleData["Input"], CellMargins -> {{48, 4}, {6, 4}}], 
         Cell[
          StyleData["Output"], CellMargins -> {{48, 4}, {6, 4}}], 
         Cell[
          StyleData["DemonstrationHeader"], Deletable -> False, 
          CellFrame -> {{0, 0}, {0, 1}}, ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {30, 0}}, 
          CellGroupingRules -> {"SectionGrouping", 20}, 
          CellHorizontalScrolling -> True, 
          CellFrameMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
          RGBColor[0.6449835965514611, 0.758632791638056, 0.2516823071641108],
           StyleMenuListing -> None, Background -> 
          RGBColor[
           0.6449835965514611, 0.758632791638056, 0.2516823071641108]], 
         Cell[
          StyleData["ShowSource"], CellFrame -> {{0, 0}, {0, 1}}, 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {8, 28}}, 
          CellFrameMargins -> {{48, 48}, {6, 8}}, CellFrameColor -> 
          RGBColor[0.691905, 0.790311, 0.300252], StyleMenuListing -> None, 
          FontFamily -> "Helvetica", FontSize -> 10, FontWeight -> "Bold", 
          FontSlant -> "Plain", FontColor -> RGBColor[1, 0.42, 0]]}, Closed]],
       
      Cell[
       CellGroupData[{
         Cell[
         "Basic Styles", "Section", 
          CellChangeTimes -> {{3.34971724802035*^9, 3.34971724966638*^9}, {
           3.35091840608065*^9, 3.35091840781999*^9}, {3.35091845122987*^9, 
           3.35091845356607*^9}, {3.35686681885432*^9, 3.35686681945788*^9}, {
           3.375657418186455*^9, 3.375657418452083*^9}}], 
         Cell[
          StyleData["Hyperlink"], StyleMenuListing -> None, FontColor -> 
          GrayLevel[0]], 
         Cell[
          StyleData["SiteLink"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, FontColor -> 
          GrayLevel[0.45098], 
          ButtonBoxOptions -> {
           Active -> True, ButtonFrame -> "None", 
            ButtonFunction :> (FrontEndExecute[{
               NotebookLocate[#2]}]& ), ButtonNote -> ButtonData}], 
         Cell[
          StyleData["Link"], FontColor -> GrayLevel[0.45098]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DemoNotes"], CellFrame -> True, 
             CellMargins -> {{0, 0}, {0, 0}}, ReturnCreatesNewCell -> True, 
             CellFrameMargins -> {{48, 48}, {4, 4}}, CellFrameColor -> 
             GrayLevel[0.99], StyleMenuListing -> None, FontFamily -> 
             "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.45098]], 
            Cell[
             StyleData["DemoNotes", "Printout"], 
             CellMargins -> {{24, 0}, {0, 10}}, FontSize -> 9]}, Closed]], 
         Cell[
          StyleData["SnapshotsSection"], CellFrame -> {{0, 0}, {0, 2}}, 
          ShowCellBracket -> False, ShowGroupOpener -> True, 
          CellMargins -> {{48, 48}, {10, 30}}, 
          PrivateCellOptions -> {"DefaultCellGroupOpen" -> False}, 
          CellGroupingRules -> {"SectionGrouping", 30}, 
          CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
          RGBColor[0.870588, 0.521569, 0.121569], DefaultNewCellStyle -> 
          "SnapshotCaption", StyleMenuListing -> None, FontFamily -> 
          "Verdana", FontSize -> 12, FontColor -> GrayLevel[0.45098]], 
         Cell[
          StyleData[
          "SnapshotCaption", StyleDefinitions -> StyleData["DemoNotes"]], 
          ShowCellBracket -> False], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SnapshotOutput"], ShowCellBracket -> False, 
             CellMargins -> {{48, 10}, {5, 7}}, Evaluatable -> True, 
             CellGroupingRules -> "InputGrouping", StripStyleOnPaste -> True, 
             PageBreakWithin -> False, GroupPageBreakWithin -> False, 
             DefaultFormatType -> DefaultInputFormatType, ShowAutoStyles -> 
             True, "TwoByteSyntaxCharacterAutoReplacement" -> True, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
             FormatType -> InputForm, NumberMarks -> True, 
             LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> 
             "Input", MenuPosition -> 1500, MenuCommandKey -> "9"], 
            Cell[
             StyleData["SnapshotOuput", "Printout"], 
             CellMargins -> {{39, 0}, {4, 6}}, 
             LinebreakAdjustments -> {0.85, 2, 10, 1, 1}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DemoTitle"], Deletable -> False, ShowCellBracket -> 
             False, CellMargins -> {{48, 48}, {22, 10}}, 
             CellGroupingRules -> {"SectionGrouping", 20}, StyleMenuListing -> 
             None, FontFamily -> "Verdana", FontSize -> 20, FontWeight -> 
             "Bold", Background -> GrayLevel[1]], 
            Cell[
             StyleData["DemoName", "Printout"], 
             CellMargins -> {{24, 8}, {8, 27}}, 
             HyphenationOptions -> {"HyphenationCharacter" -> "-"}, FontSize -> 
             16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DetailsSection"], CellFrame -> {{0, 0}, {0, 1}}, 
             ShowCellBracket -> False, CellMargins -> {{48, 48}, {8, 28}}, 
             CellGroupingRules -> {"SectionGrouping", 25}, 
             CellFrameMargins -> {{48, 48}, {6, 8}}, CellFrameColor -> 
             RGBColor[0.691905, 0.790311, 0.300252], StyleMenuListing -> None,
              FontFamily -> "Helvetica", FontSize -> 10, FontWeight -> "Bold",
              FontColor -> RGBColor[0.691905, 0.790311, 0.300252]], 
            Cell[
             StyleData["DetailsSection", "Printout"], 
             CellMargins -> {{12, 0}, {0, 16}}, PageBreakBelow -> False, 
             FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DemoSection"], CellFrame -> {{0, 0}, {0, 1}}, 
             ShowCellBracket -> False, CellMargins -> {{48, 48}, {8, 28}}, 
             CellGroupingRules -> {"SectionGrouping", 30}, 
             CellFrameMargins -> {{48, 48}, {6, 8}}, CellFrameColor -> 
             RGBColor[
              0.6950942244602121, 0.7903257801174944, 0.29706263828488594`], 
             StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
             10, FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
             RGBColor[
              0.6950942244602121, 0.7903257801174944, 0.29706263828488594`]], 
            
            Cell[
             StyleData["DemoSection", "Printout"], 
             CellMargins -> {{12, 0}, {0, 16}}, PageBreakBelow -> False, 
             FontSize -> 12]}, Closed]], 
         Cell[
          StyleData["ManipulateSection"], CellFrame -> {{0, 0}, {0, 2}}, 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {10, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, 
          CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
          RGBColor[0.870588, 0.521569, 0.121569], StyleMenuListing -> None, 
          FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ManipulateCaptionSection"], 
          CellFrame -> {{0, 0}, {0, 2}}, ShowCellBracket -> False, 
          CellMargins -> {{48, 48}, {10, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, 
          CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
          RGBColor[0.870588, 0.521569, 0.121569], DefaultNewCellStyle -> 
          "ManipulateCaption", StyleMenuListing -> None, FontFamily -> 
          "Verdana", FontSize -> 12, FontColor -> GrayLevel[0.45098]], 
         Cell[
          StyleData["ManipulateCaption"], ShowCellBracket -> False, 
          CellMargins -> {{48, 48}, {10, 16}}, ReturnCreatesNewCell -> True, 
          StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 11, 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData[
          "SeeAlsoSection", StyleDefinitions -> StyleData["DemoSection"]], 
          ShowCellBracket -> False, DefaultNewCellStyle -> "SeeAlso"], 
         Cell[
          StyleData["SeeAlso", StyleDefinitions -> StyleData["DemoNotes"]], 
          CellDingbat -> 
          Cell[
           "\[FilledSmallSquare]", FontColor -> 
            RGBColor[0.928786, 0.43122, 0.104662]], ShowCellBracket -> False, 
          FontColor -> GrayLevel[0.45098]], 
         Cell[
          StyleData[
          "RelatedLinksSection", StyleDefinitions -> 
           StyleData["DemoSection"]], ShowCellBracket -> False, 
          DefaultNewCellStyle -> "RelatedLinks"], 
         Cell[
          StyleData[
          "RelatedLinks", StyleDefinitions -> StyleData["DemoNotes"]], 
          CellDingbat -> 
          Cell["\[FilledSmallSquare]", FontColor -> 
            RGBColor[0.928786, 0.43122, 0.104662]], ShowCellBracket -> False, 
          FontColor -> GrayLevel[0.45098]], 
         Cell[
          StyleData[
          "CategoriesSection", StyleDefinitions -> StyleData["DemoSection"]], 
          ShowCellBracket -> False, DefaultNewCellStyle -> "Categories"], 
         Cell[
          StyleData["Categories", StyleDefinitions -> StyleData["DemoNotes"]],
           ShowCellBracket -> False], 
         Cell[
          StyleData[
          "AuthorSection", StyleDefinitions -> StyleData["DemoSection"]], 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {4, 18}}, 
          CellElementSpacings -> {"CellMinHeight" -> 3}, 
          CellFrameMargins -> {{48, 48}, {6, 3}}, DefaultNewCellStyle -> 
          "Author", FontSize -> 1, FontColor -> GrayLevel[1]], 
         Cell[
          StyleData["Author", StyleDefinitions -> StyleData["DemoNotes"]], 
          CellDingbat -> 
          Cell["\[FilledSmallSquare]", FontColor -> GrayLevel[0.64]], 
          ShowCellBracket -> False], 
         Cell[
          StyleData[
          "DetailNotes", StyleDefinitions -> StyleData["DemoNotes"]], 
          ShowCellBracket -> False, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData[
          "CitationSection", StyleDefinitions -> StyleData["DemoSection"]], 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {8, 14}}, 
          DefaultNewCellStyle -> "Categories"], 
         Cell[
          StyleData["Citations", StyleDefinitions -> StyleData["DemoNotes"]], 
          ShowCellBracket -> False, ParagraphSpacing -> {0, 6}], 
         Cell[
          StyleData[
          "RevisionSection", StyleDefinitions -> StyleData["DemoSection"]], 
          DefaultNewCellStyle -> "RevisionNotes"], 
         Cell[
          StyleData[
          "RevisionNotes", StyleDefinitions -> StyleData["DemoNotes"]], 
          ShowCellBracket -> False]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Specific Styles", "Section", 
          CellChangeTimes -> {{3.34971724802035*^9, 3.34971724966638*^9}, {
           3.35091840608065*^9, 3.35091840781999*^9}, {3.35091845122987*^9, 
           3.35091845356607*^9}, {3.36230868322317*^9, 3.36230868335672*^9}, {
           3.36928857618576*^9, 3.36928857640452*^9}, {3.3737586217185173`*^9,
            3.373758622077897*^9}}], 
         Cell[
          StyleData["InitializationSection"], CellFrame -> {{0, 0}, {0, 2}}, 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {10, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, 
          CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
          RGBColor[0.870588, 0.521569, 0.121569], StyleMenuListing -> None, 
          FontFamily -> "Verdana", FontSize -> 12, FontColor -> 
          GrayLevel[0.45098]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AnchorBar"], ShowCellBracket -> False, 
             CellMargins -> {{48, 44}, {3, 6}}, StyleMenuListing -> None, 
             FontFamily -> "Verdana", FontSize -> 9, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AnchorBar", "Presentation"], FontSize -> 18], 
            Cell[
             StyleData["AnchorBar", "SlideShow"], StyleMenuListing -> None], 
            Cell[
             StyleData["AnchorBar", "Printout"], FontSize -> 9]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AnchorLink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, FontColor -> 
             RGBColor[0.5, 0.5, 0.5], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`NotebookLocate[#2]}]& ), ButtonNote -> 
               ButtonData}], 
            Cell[
             StyleData["AnchorLink", "Printout"], 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["GamePadStatus"], ShowCellBracket -> False, 
             CellMargins -> {{48, 48}, {5, 5}}, StyleMenuListing -> None, 
             FontFamily -> "Verdana", FontSize -> 10], 
            Cell[
             StyleData["GamePadStatus", "Printout"], 
             CellMargins -> {{24, 0}, {0, 10}}, FontSize -> 9]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DemoInstruction"], CellMargins -> {{48, 48}, {5, 5}}, 
             ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 2, 
             MenuPosition -> 800, MenuCommandKey -> "8", StyleMenuListing -> 
             None, FontFamily -> "Verdana", FontSize -> 11, Background -> 
             RGBColor[1, 0.85, 0.5]], 
            Cell[
             StyleData["DemoInstruction", "Printout"], 
             CellMargins -> {{24, 0}, {0, 10}}, Hyphenation -> True, 
             HyphenationOptions -> {"HyphenationCharacter" -> "-"}, 
             LineSpacing -> {1., 2, 2.}, FontSize -> 9]}, Closed]], 
         Cell[
          StyleData[
          "ImplementationSection", StyleDefinitions -> 
           StyleData["DemoSection"]], Deletable -> True, DefaultNewCellStyle -> 
          "ImplementationNotes"], 
         Cell[
          StyleData[
          "ImplementationNotes", StyleDefinitions -> StyleData["DemoNotes"]]],
          
         Cell[
          StyleData[
          "StatusSection", StyleDefinitions -> StyleData["DemoSection"]], 
          DefaultNewCellStyle -> "StatusNotes"], 
         Cell[
          StyleData[
          "StatusNotes", StyleDefinitions -> StyleData["DemoNotes"]]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SectionGloss"], StyleMenuListing -> None, FontSize -> 
             0.85 Inherited, FontWeight -> "Plain", FontColor -> 
             GrayLevel[0.6]], 
            Cell[
             StyleData["SectionGloss", "Printout"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["InlineFormula"], 
             "TwoByteSyntaxCharacterAutoReplacement" -> True, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
             AutoMultiplicationSymbol -> False, SingleLetterItalics -> False, 
             SpanMaxSize -> 1, StyleMenuListing -> None, FontFamily -> 
             "Courier", FontSize -> 1.05 Inherited, 
             ButtonBoxOptions -> {ButtonFrame -> "None"}, 
             FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}}, 
             GridBoxOptions -> {
              GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["InlineFormula", "Printout"], 
             CellMargins -> {{2, 0}, {0, 8}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["InlineOutput"], CellHorizontalScrolling -> True, 
             "TwoByteSyntaxCharacterAutoReplacement" -> True, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             None, AutoMultiplicationSymbol -> False, StyleMenuListing -> 
             None, FontFamily -> "Courier", FontSize -> 1.05 Inherited], 
            Cell[
             StyleData["InlineOutput", "Printout"], 
             CellMargins -> {{2, 0}, {0, 8}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["InlineMath"], DefaultFormatType -> 
             "DefaultTextFormatType", DefaultInlineFormatType -> 
             "TraditionalForm", LanguageCategory -> "Formula", AutoSpacing -> 
             True, ScriptLevel -> 1, AutoMultiplicationSymbol -> False, 
             SingleLetterItalics -> True, SpanMaxSize -> DirectedInfinity[1], 
             StyleMenuListing -> None, FontFamily -> "Times", FontSize -> 
             1.05 Inherited, ButtonBoxOptions -> {ButtonFrame -> "None"}, 
             GridBoxOptions -> {
              GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["InlineMath", "Printout"], 
             CellMargins -> {{2, 0}, {0, 8}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableBase"], CellMargins -> {{48, 48}, {4, 4}}, 
             SpanMaxSize -> 1, StyleMenuListing -> None, FontFamily -> 
             "Courier", FontSize -> 11, 
             ButtonBoxOptions -> {ButtonFrame -> "None"}, 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableBase", "Printout"], 
             CellMargins -> {{2, 0}, {0, 8}}, FontSize -> 9]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "1ColumnTableMod", StyleDefinitions -> StyleData["TableBase"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.04], {
                    Scaled[0.966]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
                  "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], 
                   Offset[0.126], {
                    Offset[0.77]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData[
             "1ColumnTableMod", "Printout", StyleDefinitions -> 
              StyleData["TableBase", "Printout"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.078], {
                    Scaled[0.922]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
                  "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], {
                    Offset[0.56]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.56]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "2ColumnTableMod", StyleDefinitions -> StyleData["TableBase"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.05], 
                   Scaled[0.41], {
                    Scaled[0.565]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
                  "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], 
                   Offset[0.14], {
                    Offset[0.77]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData[
             "2ColumnTableMod", "Printout", StyleDefinitions -> 
              StyleData["TableBase", "Printout"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.079], 
                   Scaled[0.363], {
                    Scaled[0.558]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
                  "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], {
                    Offset[0.56]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.56]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "3ColumnTableMod", StyleDefinitions -> StyleData["TableBase"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.04], 
                   Scaled[0.266], 
                   Scaled[0.26], {
                    Scaled[0.44]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
                 "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], 
                   Offset[0.14], {
                    Offset[0.77]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData[
             "3ColumnTableMod", "Printout", StyleDefinitions -> 
              StyleData["TableBase", "Printout"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.08], 
                   Scaled[0.25], 
                   Scaled[0.25], {
                    Scaled[0.42]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
                 "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], {
                    Offset[0.56]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.56]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Deletable -> False, StyleMenuListing -> 
             None, FontFamily -> "Verdana", FontSize -> 0.952 Inherited], 
            Cell[
             StyleData["TableText", "Printout"], 
             CellMargins -> {{24, 0}, {0, 8}}, Hyphenation -> True, 
             HyphenationOptions -> {"HyphenationCharacter" -> "-"}, 
             LineSpacing -> {1., 2, 2.}]}, Closed]], 
         Cell[
          StyleData["Continuation"], FontColor -> GrayLevel[1]]}, Closed]]}, 
     Open]]}, Visible -> False, FrontEndVersion -> 
  "6.0 for Microsoft Windows (32-bit) (February 7, 2008)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ControlSuggestions"->{
  Cell[83826, 1268, 198, 5, 70, "ManipulateCaption",
   CellTags->"ControlSuggestions"],
  Cell[84027, 1275, 2499, 55, 70, "ManipulateCaption",
   CellTags->"ControlSuggestions"]},
 "Copyright"->{
  Cell[91063, 1495, 822, 23, 70, "Text",
   CellTags->"Copyright"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ControlSuggestions", 117919, 2073},
 {"Copyright", 118116, 2078}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 24340, 401, 70, "DemonstrationHeader"],
Cell[24911, 424, 36, 0, 70, "DemoTitle"],
Cell[24950, 426, 57783, 810, 70, "Output",
 CellID->121964546],
Cell[82736, 1238, 501, 8, 70, "ManipulateCaption"],
Cell[83240, 1248, 118, 3, 70, "ManipulateCaption",
 CellID->187956008],
Cell[83361, 1253, 298, 7, 70, "ManipulateCaption",
 CellID->846487367],
Cell[83662, 1262, 161, 4, 70, "ManipulateCaption",
 CellID->83374681],
Cell[83826, 1268, 198, 5, 70, "ManipulateCaption",
 CellTags->"ControlSuggestions"],
Cell[84027, 1275, 2499, 55, 70, "ManipulateCaption",
 CellTags->"ControlSuggestions"],
Cell[86529, 1332, 44, 0, 70, "RelatedLinksSection"],
Cell[86576, 1334, 564, 20, 70, "RelatedLinks",
 CellID->10311199],
Cell[87143, 1356, 576, 20, 70, "RelatedLinks",
 CellID->342590117],
Cell[87722, 1378, 577, 20, 70, "RelatedLinks",
 CellID->114613611],
Cell[88302, 1400, 610, 21, 70, "RelatedLinks",
 CellID->82273448],
Cell[88915, 1423, 564, 20, 70, "RelatedLinks",
 CellID->195749934],
Cell[89482, 1445, 429, 10, 70, "ShowSource"],
Cell[89914, 1457, 50, 0, 70, "CitationSection"],
Cell[89967, 1459, 743, 20, 70, "Citations"],
Cell[90713, 1481, 26, 0, 70, "AuthorSection"],
Cell[90742, 1483, 318, 10, 70, "Author"],
Cell[91063, 1495, 822, 23, 70, "Text",
 CellTags->"Copyright"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature #QEmWTBs7AjnRxAekZ#lcNPo *)
